Вопрос

Ошибка при обновлении пакета

Добрый день. Версия 7.15.3.

 

При обновлении пакета из хранилища возникла следующая ошибка: "Невозможно обновить пакет, так как он установлен из архива". При открытии данных пакета тоже всплывает сообщение о невозможности сохранения изменений.

 

 

При этом пакет явно привязан к хранилищу, которое существует (перед этим на другом стенде был отправлен коммит в это хранилище).

 

В списке "Установка и удаление приложений" этого пакета тоже нет.

 

Как такое может быть, и что с этим делать?

Нравится

1 комментарий

Денис, такое может быть связано с неправильным значением логического поля InstallType у этого пакета.  Попробуйте сменить. Подробнее об этом и других свойствах пакетов см. в темах: 1, 2, 3, 4, 5.

Показать все комментарии